<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>Help</name>
    <message>
        <location filename="controller.cpp" line="540"/>
        <source>http://posterazor.sourceforge.net/</source>
        <comment>Only translate, if the website has this language.</comment>
        <translation>http://posterazor.sourceforge.net/</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="107"/>
        <source>PosteRazor has its user interface organized in a &apos;Wizard&apos; fashion. All settings for the poster creation can be done in %1 steps.
The &lt;b&gt;%2&lt;/b&gt; and &lt;b&gt;%3&lt;/b&gt; buttons navigate through these steps. The &lt;b&gt;?&lt;/b&gt; button opens a help window with an explanation of the current step.
All entries and choices are remembered until the next usage of the PosteRazor.</source>
        <comment>Manual preface. Place holders: %1 = Number of wizard steps, %2 = &apos;Back&apos;, %3 = &apos;Next&apos; (will be automatically inserted)</comment>
        <translation>Пользовательский интерфейс PosteRazor организован полуавтоматически. Все настройки для создания плаката можно выполнить за %1 шагов.
Кнопки &lt;b&gt;%2&lt;/b&gt; и &lt;b&gt;%3&lt;/b&gt; позволяют перемещаться по этим шагам. Кнопка &lt;b&gt;?&lt;/b&gt; открывает окно справки с объяснением текущего шага.
Все записи и варианты запоминаются до следующего использования PosteRazor.</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="105"/>
        <source>&amp;Manual</source>
        <translation>&amp;Руководство</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="174"/>
        <source>Step %1 of %2:</source>
        <translation>Шаг %1 из %2:</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="183"/>
        <source>Load an input image</source>
        <translation>Загрузка входного изображения</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="184"/>
        <source>Printer paper format</source>
        <translation>Формат бумаги для принтера</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="185"/>
        <source>Image tile overlapping</source>
        <translation>Наложение плиток изображения друг на друга</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="186"/>
        <source>Final poster size</source>
        <translation>Окончательный размер плаката</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="187"/>
        <source>Save the Poster</source>
        <translation>Сохранить плакат</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="196"/>
        <source>Load an image by clicking the button with the open icon and selecting an image file, or by drag &amp; dropping an image file on the PosteRazor. The drag &amp; drop also works during the other steps.
After loading the image, the most important information is listed in the &lt;b&gt;%1&lt;/b&gt; fields.</source>
        <comment>Wizard step 1. Place holders: %1 = &apos;Image information&apos; (will be automatically inserted)</comment>
        <translation>Загрузите изображение, нажав кнопку со значком открытия и выбрав файл изображения, или перетащив файл изображения на PosteRazor. Перетаскивание также работает и на других этапах.
После загрузки изображения наиболее важная информация отображается в полях &lt;b&gt;%1&lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="203"/>
        <source>Define the paper sheet size that you use in your printer.
A standard paper sheet size can be selected from the &lt;b&gt;%1&lt;/b&gt; chooser, along with the desired paper sheet orientation.
Alternatively, a custom paper sheet size can be defined in the &lt;b&gt;%2&lt;/b&gt; tab.
Paper borders are defined in the &lt;b&gt;%3&lt;/b&gt; fields. Even if your printer does need no (or small) paper borders, some border might be needed to have enough area for gluing the final poster tiles together.</source>
        <comment>Wizard step 2. Place holders: %1 = &apos;Format:&apos;, %2 = &apos;Custom&apos;, %3 = &apos;Borders&apos; (will be automatically inserted)</comment>
        <translation>Определите размер листа бумаги, который используете в своем принтере.
Стандартный размер листа бумаги можно выбрать в средстве выбора &lt;b&gt;%1&lt;/b&gt; вместе с желаемой ориентацией листа бумаги.
Альтернативно, на вкладке &lt;b&gt;%2&lt;/b&gt; можно определить нестандартный размер листа бумаги.
Границы бумаги определяются в полях &lt;b&gt;%3&lt;/b&gt;. Даже если вашему принтеру не нужны бумажные рамки (или они маленькие), некоторые рамки могут потребоваться, чтобы иметь достаточную площадь для склеивания окончательных плиток плаката.</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="214"/>
        <source>Image tile overlapping is needed to have some tolerance for cutting off the unneeded borders from one side. Additionally, like the borders from the previous step, it gives more area for gluing together the final poster tiles.
The &lt;b&gt;%1&lt;/b&gt; defines the borders that are intended to be overlapped by the neighbor tiles. The borders on the opposite sides are intended to be cut (except on the outermost tiles).</source>
        <comment>Wizard step 3. Place holders: %1 = &apos;Overlapping position&apos; (will be automatically inserted)</comment>
        <translation>Перекрытие фрагментов изображения необходимо для того, чтобы иметь некоторый допуск на обрезку ненужных границ с одной стороны. Кроме того, как и границы из предыдущего шага, это дает больше места для склеивания окончательных плиток постера.
&lt;b&gt;%1&lt;/b&gt; определяет границы, которые должны перекрываться соседними плитками. Границы на противоположных сторонах предназначены для обрезки (кроме самых крайних плиток).</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="223"/>
        <source>Define the final poster size, in one of the following three modes which can be selected by the corresponding radio buttons:</source>
        <comment>Wizard step 4. Start of the description.</comment>
        <translation>Определите окончательный размер плаката в одном из следующих трех режимов, которые можно выбрать с помощью соответствующих переключателей:</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="229"/>
        <source>You want to have a specific size of your poster.</source>
        <comment>Wizard step 4. Description for &apos;absolute size&apos;</comment>
        <translation>Плакат будет определенного размера.</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="234"/>
        <source>You want to use whole paper sheets and specify how many of them of them you want to use.</source>
        <comment>Wizard step 4. Description for &apos;size in pages&apos;</comment>
        <translation>Использовать целые листы бумаги и указать, сколько из них будет.</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="239"/>
        <source>Your input image has a certain size which is defined by the number of pixels and dpi (dots per Inch) and your want to enlarge the image by a certain factor.</source>
        <comment>Wizard step 4. Description for &apos;size in percent&apos;</comment>
        <translation>Входное изображение имеет определенный размер, который определяется количеством пикселей и dpi (точек на дюйм), можно увеличить изображение на определенный коэффициент.</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="243"/>
        <source>The aspect ratio of width and height is always 1:1 and is automatically recalculated. In the preview area, you can see the overlapping areas which are surrounded by light red rectangles.
&lt;b&gt;%1&lt;/b&gt; sets the alignment of the image on the total paper area of the poster. This is useful if you want to keep the unused paper.</source>
        <comment>Wizard step 4. End of the description. Place holders: %1 = &apos;Image alignment&apos; (will be automatically inserted)</comment>
        <translation>Соотношение ширины и высоты всегда составляет 1:1 и автоматически пересчитывается. В области предварительного просмотра можно увидеть перекрывающиеся области, окруженные светло-красными прямоугольниками.
&lt;b&gt;%1&lt;/b&gt; задает выравнивание изображения по всей площади плаката. Это полезно, если вы хотите сохранить неиспользованную бумагу.</translation>
    </message>
    <message>
        <location filename="wizardcontroller.cpp" line="251"/>
        <source>Save the poster by clicking the save button and specifying a destination file name.
Check or uncheck the &lt;b&gt;%1&lt;/b&gt;, if the standard PDF handling application that is set in your operating system should be automatically started after the PDF file is saved.</source>
        <comment>Wizard step 5. Place holders: %1 = &apos;Open PDF after saving&apos; (will be automatically inserted)</comment>
        <translation>Сохраните плакат, нажав кнопку «Сохранить» и указав имя файла назначения.
Установите или снимите флажок &lt;b&gt;%1&lt;/b&gt;, если стандартное приложение для обработки PDF-файлов, установленное в вашей операционной системе, должно автоматически запускаться после сохранения PDF-файла.</translation>
    </message>
</context>
<context>
    <name>Main window</name>
    <message>
        <location filename="controller.cpp" line="417"/>
        <source>All image formats</source>
        <translation>Все форматы изображений</translation>
    </message>
    <message>
        <location filename="controller.cpp" line="423"/>
        <source>Load an input image</source>
        <translation>Загрузка входного изображения</translation>
    </message>
    <message>
        <location filename="controller.cpp" line="447"/>
        <source>The image &apos;%1&apos; could not be loaded.</source>
        <translation>Не удалось загрузить изображение «%1».</translation>
    </message>
    <message>
        <location filename="controller.cpp" line="487"/>
        <location filename="wizard.cpp" line="133"/>
        <source>Save the poster</source>
        <translation>Сохранить плакат</translation>
    </message>
    <message>
        <location filename="controller.cpp" line="502"/>
        <source>The file &apos;%1&apos; already exists.
Do you want to overwrite it?</source>
        <translation>Файл «%1» уже существует.
Перезаписать его?</translation>
    </message>
    <message>
        <location filename="controller.cpp" line="506"/>
        <source>The file &apos;%1&apos; could not be saved.</source>
        <translation>Файл «%1» не удалось сохранить.</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="132"/>
        <location filename="wizardcontroller.cpp" line="113"/>
        <source>Back</source>
        <translation>Назад</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="96"/>
        <location filename="wizardcontroller.cpp" line="114"/>
        <source>Next</source>
        <translation>Следующее</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="90"/>
        <location filename="wizardcontroller.cpp" line="200"/>
        <source>Image Information</source>
        <translation>Информация об изображении</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="111"/>
        <location filename="wizardcontroller.cpp" line="209"/>
        <source>Format:</source>
        <translation>Формат:</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="113"/>
        <location filename="wizardcontroller.cpp" line="210"/>
        <source>Custom</source>
        <translation>Пользовательский</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="141"/>
        <location filename="wizardcontroller.cpp" line="211"/>
        <source>Borders</source>
        <translation>Границы</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="100"/>
        <location filename="wizardcontroller.cpp" line="218"/>
        <source>Overlapping position</source>
        <translation>Перекрывающая позиция</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="128"/>
        <location filename="wizardcontroller.cpp" line="228"/>
        <source>Absolute size:</source>
        <translation>Абсолютный размер:</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="130"/>
        <location filename="wizardcontroller.cpp" line="233"/>
        <source>Size in pages:</source>
        <translation>Размер в страницах:</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="131"/>
        <location filename="wizardcontroller.cpp" line="238"/>
        <source>Size in percent:</source>
        <translation>Размер в процентах:</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="122"/>
        <location filename="wizardcontroller.cpp" line="247"/>
        <source>Image alignment</source>
        <translation>Выравнивание изображения</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="95"/>
        <location filename="wizardcontroller.cpp" line="255"/>
        <source>Open PDF after saving</source>
        <translation>Открыть PDF после сохранения</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="91"/>
        <source>Color type:</source>
        <translation>Тип цвета:</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="92"/>
        <source>Resolution:</source>
        <translation>Разрешение:</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="93"/>
        <source>Size (in pixels):</source>
        <translation>Размер (в пикселях):</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="94"/>
        <source>Input Image</source>
        <translation>Входное изображение</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="97"/>
        <location filename="wizard.cpp" line="109"/>
        <location filename="wizard.cpp" line="120"/>
        <location filename="wizard.cpp" line="124"/>
        <source>Height:</source>
        <translation>Высота:</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="98"/>
        <source>Bottom left</source>
        <translation>Внизу слева</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="99"/>
        <source>Bottom right</source>
        <translation>Внизу справа</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="101"/>
        <source>Top left</source>
        <translation>Вверху слева</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="102"/>
        <source>Top right</source>
        <translation>Вверху справа</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="103"/>
        <source>Overlapping size</source>
        <translation>Размер перекрытия</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="104"/>
        <location filename="wizard.cpp" line="110"/>
        <location filename="wizard.cpp" line="121"/>
        <location filename="wizard.cpp" line="126"/>
        <source>Width:</source>
        <translation>Ширина:</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="105"/>
        <source>Bottom</source>
        <translation>Снизу</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="106"/>
        <source>Left</source>
        <translation>Слева</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="107"/>
        <source>Right</source>
        <translation>Справа</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="108"/>
        <source>Top</source>
        <translation>Сверху</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="115"/>
        <source>Standard</source>
        <translation>Обычный</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="116"/>
        <source>Orientation:</source>
        <translation>Ориентация:</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="117"/>
        <source>Landscape</source>
        <translation>Альбомная</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="118"/>
        <source>Portrait</source>
        <translation>Портретная</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="119"/>
        <source>Paper size</source>
        <translation>Размер бумаги</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="123"/>
        <location filename="wizard.cpp" line="125"/>
        <source>pages</source>
        <translation>страницы</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="127"/>
        <source>Size:</source>
        <translation>Размер:</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="129"/>
        <source>Image size</source>
        <translation>Размер изображения</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="140"/>
        <source>Size (in %1):</source>
        <translation>Размер (в %1):</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="295"/>
        <source>Monochrome</source>
        <translation>Чёрно-белый</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="296"/>
        <source>Gray scale</source>
        <translation>Оттенки серого</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="297"/>
        <source>Palette</source>
        <translation>Палитра</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="298"/>
        <source>RGB</source>
        <translation>RGB</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="299"/>
        <source>RGBA</source>
        <translation>RGBA</translation>
    </message>
    <message>
        <location filename="wizard.cpp" line="300"/>
        <source>CMYK</source>
        <translation>CMYK</translation>
    </message>
</context>
<context>
    <name>Wizard</name>
    <message>
        <location filename="wizard.ui"/>
        <source>Input Image</source>
        <translation>Входное изображение</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Image Information</source>
        <translation>Информация об изображении</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Size (in pixels):</source>
        <translation>Размер (в пикселях):</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Size:</source>
        <translation>Размер:</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Resolution:</source>
        <translation>Разрешение:</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Color type:</source>
        <translation>Тип цвета:</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Paper size</source>
        <translation>Размер бумаги</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Standard</source>
        <translation>Стандартный</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Format:</source>
        <translation>Формат:</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Orientation:</source>
        <translation>Ориентация:</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Portrait</source>
        <translation>Портретная</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Landscape</source>
        <translation>Альбомная</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Custom</source>
        <translation>Другое</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>cm</source>
        <translation>см</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Width:</source>
        <translation>Ширина:</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Height:</source>
        <translation>Высота:</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Borders (%1)</source>
        <translation>Границы (%1)</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Top</source>
        <translation>Сверху</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Left</source>
        <translation>Слева</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Right</source>
        <translation>Справа</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Bottom</source>
        <translation>Снизу</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Overlapping size</source>
        <translation>Размер перекрытия</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Overlapping position</source>
        <translation>Перекрывающая позиция</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Top right</source>
        <translation>Вверху справа</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Top left</source>
        <translation>Вверху слева</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Bottom left</source>
        <translation>Внизу слева</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Bottom right</source>
        <translation>Внизу справа</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Poster size</source>
        <translation>Размер плаката</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>pages</source>
        <translation>страницы</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Image size in percent</source>
        <translation>Размер изображения в процентах</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Absolute image size</source>
        <translation>Абсолютный размер изображения</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Size in pages</source>
        <translation>Размер в страницах</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>%</source>
        <translation>%</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Image alignment</source>
        <translation>Выравнивание изображения</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Save the poster</source>
        <translation>Сохранить плакат</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Open PDF after saving</source>
        <translation>Открыть PDF после сохранения</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>?</source>
        <translation>?</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Step description</source>
        <translation>Описание шага</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Step x of y</source>
        <translation>Шаг x из y</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Back</source>
        <translation>Назад</translation>
    </message>
    <message>
        <location filename="wizard.ui"/>
        <source>Next</source>
        <translation>Следующее</translation>
    </message>
</context>
</TS>
